### Method

# Pango Font has_char

since: 1.44

#### Declaration [src]

    gboolean
    pango_font_has_char (
      PangoFont* font,
      gunichar wc
    )

#### Description [src]

Returns whether the font provides a glyph for this character.

Available since: 1.44

#### Parameters

`wc`

  Type: `gunichar`

  A Unicode character.

#### Return value

Type: `gboolean`

`TRUE` if `font` can render `wc`.